# petstore::ModelApiResponse

Describes the result of uploading an image resource

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **integer** |  | [optional] 
**type** | **character** |  | [optional] 
**message** | **character** |  | [optional] 


